import React from 'react';
import './styles/CardSmallApartament.css';

const CardSmallApartament = function (props) {
    return (
        <div className="viewedElem">
            <img src="/images/apartment.png" alt=""></img>
            <p>{props.results.perimetrs} м², {props.results.rooms == 0 ? '' : props.results.rooms}

                {props.results.rooms == 0 ? 'Гостинка' :
                    (props.results.rooms > 1 ? "-х комнатная" : " комнатная")
                }
                
            </p>
            <h3>{props.results.price}₽ / мес.</h3>
            <p>{props.results.address}</p>
        </div>
    );
}

export default CardSmallApartament;